.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-290f1e93-e60b-815a-36ef-f15946e8dfd9 {
display: none !important;
}
.lfr-layout-structure-item-f5502f86-7773-8d35-be81-cf2a5400d8ec {
display: none !important;
}
.lfr-layout-structure-item-35f568e3-6468-199d-a309-ae27d47dd252 {
display: none !important;
}
.lfr-layout-structure-item-120fde5d-606c-79a4-3f79-8c512607c3ba {
display: none !important;
}
.lfr-layout-structure-item-2b3500bc-8929-77f8-0616-e8f1b1feac01 {
display: none !important;
}
